/**
 * @packageDocumentation
 * @module utils
 */
import { Injector } from '@angular/core';
import { ConfigType } from 'dayjs';
import 'dayjs/plugin/relativeTime';
export declare class TimeService {
    private readonly injector;
    constructor(injector: Injector);
    format(date?: ConfigType, dateFormat?: string): string;
    distance(date: ConfigType, baseDate?: ConfigType): string;
}
